# Generated by Django 2.1.3 on 2018-12-08 19:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0024_merge_20181208_1957'),
        ('core', '0024_issuedinvoice'),
    ]

    operations = [
    ]
